@charset "UTF-8";
/* CSS Document */

html, body{
	height: 100%;
	display: flex;
	flex-direction: column;
	font-family: 'Nunito Sans', sans-serif;
	
}
	
a:link { color: #FFF; font-size:14px; text-decoration:underline; font-weight:600;}
a:visited { color: #FFF; font-size:14px; text-decoration:underline; font-weight:600;}
a:hover { color: #FFF; font-size:14px; text-decoration:underline; font-weight:600; opacity:0.5;}
a:active { color: #FFF; font-size:14px; text-decoration:underline; font-weight:600;}
	
.container{
	/*background-color:#373737;*/
	background-color: #3b3b3d;
    background-image: url(../images/bottom-background.jpg);
    background-repeat: no-repeat;
    background-position: top;
    width: 100%;
    max-width: 100%;
	flex-grow: 1;
	}

.container22 {
	margin-bottom: -200px;
	}
.bg-primary{
	height:500px;
	
	background-color:#ecedf1!important;
	background-image:url(../images/top-background.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	}
	
	
.bg-secondary22{
	height:50%;
	background-color:#ecedf1!important;
	background-image:url(../images/top-background.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	}
	
.bg-primary h1{
	padding-top:40px;
	font-size:42px;
	color:#373737;
	font-weight:900;	
	}
	
.bg-primary .lead{
	padding-top:0px;	
	font-size:16px;
	color:#777;
	font-weight:700;
	}			

.card-deck {
	margin:0 auto;
	max-width:1040px;}

.card{
	margin-top:-258px;
	width:227px;
	display: flex;
	flex-direction: column;
	height:332px;
	border:0px;
	-webkit-box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.21);
	-moz-box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.21);
	box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.21);
	}
	
.card-block {
	background-color:#222;
	flex-grow: 1;
	color:#fff;
	padding:35px 20px;
	box-sizing:border-box;
	}
	.card-block:after {
	bottom: 185px;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(94, 213, 2, 0);
    border-bottom-color: #5ed502;
    border-width: 20px;
    margin-left: -20px;
}

	.card-da {
		 background-color:#1caea1;
		 }
.card-da:after{
	border-bottom-color: #1caea1;
	}
	
	.card-mf {
		 background-color:#f9ba19;
		 }
.card-mf:after{
	border-bottom-color: #f9ba19;
	}
	
	.card-gm {
		 background-color:#109d58;
		 }
.card-gm:after{
	border-bottom-color: #109d58;
	}
	.card-mr {
		 background-color:#1caea1;
		 }
.card-mr:after{
	border-bottom-color: #1caea1;
	}
.card .card-img-top{
	display: flex;
	justify-content: center;
	height: 162px;
}

.card .card-img-top img{
	max-width: 90%;
}

.footer-text {
	max-width:1120px;
	color: #e8e9ed;
	margin: 0 auto;
	margin-top: 80px;
	text-align:center;
	font-size:14px;
	max-width:900px;
	}
	